@charset "utf-8";
/* banners */

.banner {
	position:relative;
	display:block;
	height:45px;
	margin-bottom:2px;
	font-family: "メイリオ", "Meiryo UI";
	font-size:12px;
	font-weight:bold;
}
.userPts {
	position:absolute;
	top:5px;
	right:5px;
	height:35px;
	padding:0 7px;
	margin:0;
	border:#f39 1px solid;
	border-radius:5px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	line-height:35px;
	letter-spacing:-0.05em;
}
.pts {
	font-size:17px;
}
.cmpnBanner {
	display:none;
}
.tenmusu_g {
	width:715px;
	background:url(https://www.dxlive.com/i/fctThumb/top_10musu_g.png) 0 0 no-repeat;
}
.tenmusu_m {
	width:715px;
	background:url(https://www.dxlive.com/i/fctThumb/top_10musu_m.png) 0 0 no-repeat;
}
.ippon_g {
	width:630px;
	background:url(https://www.dxlive.com/i/fctThumb/top_1pon_g.png) 0 0 no-repeat;
}
.ippon_m {
	width:630px;
	background:url(https://www.dxlive.com/i/fctThumb/top_1pon_m.png) 0 0 no-repeat;
}
.mura_g {
	width:630px;
	background:url(https://www.dxlive.com/i/fctThumb/top_mura_g.png) 0 0 no-repeat;
}
.mura_m {
	width:630px;
	background:url(https://www.dxlive.com/i/fctThumb/top_mura_m.png) 0 0 no-repeat;
}
.paco_g {
	width:626px;
	background:url(https://www.dxlive.com/i/fctThumb/top_paco_g.png) 0 0 no-repeat;
}
.paco_m {
	width:626px;
	background:url(https://www.dxlive.com/i/fctThumb/top_paco_m.png) 0 0 no-repeat;
}
/* thumbnail area initial setup */



.tenmusu {
	overflow:hidden;
	width:715px;
	padding:0 2px 0 3px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.i_m {
	overflow:hidden;
	width:630px;
	padding:0 2px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.paco {
	overflow:hidden;
	width:626px;
	padding:0;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
/* thumbnails */
dl.fctThumb, dl.fctVideoThumb, dl.pfThumbnail, dt.thumbHeader, dt.pfName, dd.pfImg, dd.pfName, dd.thumbElem, dd.DthumbElem, dd.profLink, dd.pfMsg, dd.videoBtnArea {
	padding:0;
	margin:0;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.fctThumb, .fctVideoThumb {
	float:left;
	display:block;
	background-color:#f5f5f5;
	font-family: "メイリオ", "Meiryo UI";
	font-size:12px;
	text-align:center;
}
.fctThumb a, .fctVideoThumb a {
	border:0;
	outline:none;
}
.tenmusu .fctThumb {
	width:136px;
	height:196px;
	margin:3px;
}
.tenmusu .fctVideoThumb {
	width:136px;
	height:175px;
	margin:3px;
	background-image:none !important;
	background-color:#f5f5f5 !important;
}
.tenmusu dl.standby {
	background:url(https://www.dxlive.com/i/fctThumb/fct_thumb_standby_s.gif) 0 0 no-repeat;
}
.tenmusu dl.session {
	background:url(https://www.dxlive.com/i/fctThumb/fct_thumb_session_s.gif) 0 0 no-repeat;
}
.tenmusu dl.vibe {
	background:url(https://www.dxlive.com/i/fctThumb/fct_thumb_vibe_s.gif) 0 0 no-repeat;
}
.tenmusu dl.wvibe {
	background:url(https://www.dxlive.com/i/fctThumb/fct_thumb_wvibe_s.gif) 0 0 no-repeat;
}
.tenmusu dl.twoshot {
	background:url(https://www.dxlive.com/i/fctThumb/fct_thumb_2shot_s.gif) 0 0 no-repeat;
}
.tenmusu dl.private {
	background:url(https://www.dxlive.com/i/fctThumb/fct_thumb_private_s.gif) 0 0 no-repeat;
}
.i_m .fctThumb, .paco .fctThumb {
	width:152px;
	height:208px;
	margin:2px;
}
.i_m .fctVideoThumb, .paco .fctVideoThumb {
	width:152px;
	height:185px;
	margin:2px;
	background-image:none !important;
	background-color:#f5f5f5 !important;
}
.i_m dl.standby, .paco dl.standby {
	background:url(https://www.dxlive.com/i/fctThumb/fct_thumb_standby_l.gif) 0 0 no-repeat;
}
.i_m dl.session, .paco dl.session {
	background:url(https://www.dxlive.com/i/fctThumb/fct_thumb_session_l.gif) 0 0 no-repeat;
}
.i_m dl.vibe, .paco dl.vibe {
	background:url(https://www.dxlive.com/i/fctThumb/fct_thumb_vibe_l.gif) 0 0 no-repeat;
}
.i_m dl.wvibe, .paco dl.wvibe {
	background:url(https://www.dxlive.com/i/fctThumb/fct_thumb_wvibe_l.gif) 0 0 no-repeat;
}
.i_m dl.twoshot, .paco dl.twoshot {
	background:url(https://www.dxlive.com/i/fctThumb/fct_thumb_2shot_l.gif) 0 0 no-repeat;
}
.i_m dl.private, .paco dl.private {
	background:url(https://www.dxlive.com/i/fctThumb/fct_thumb_private_l.gif) 0 0 no-repeat;
}
.thumbHeader {
	position:relative;
	width:100%;
	height:23px;
}
.thumbHeader .num {
	position:absolute;
	top:2px;
	right:2px;
	display:inline-block;
	overflow:hidden;
	width:30px;
	height:19px;
	background:#323232;
	background:-webkit-gradient(linear, center top, center bottom, from(#000000), to(#323232));
	background:linear-gradient(to bottom, #000000, #323232);
 filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#000000, EndColorStr=#323232);
	-ms-filter:"progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#000000, EndColorStr=#323232)";
	line-height:19px;
	color:#fff;
	font-weight:bold;
	letter-spacing:-0.05em;
}
.tenmusu .pfImg {
	position:relative;
	width:100%;
	height:102px;
	background-color:#fff;
	border:#999 2px solid;
}
.tenmusu .pfImg img {
	width:128px;
	height:96px;
	margin:1px 2px;
	border:0;
}
.i_m .pfImg, .paco .pfImg {
	position:relative;
	width:100%;
	height:115px;
	background-color:#fff;
	border:#999 2px solid;
}
.i_m .pfImg img, .paco .pfImg img {
	width:148px;
	height:111px;
	border:0;
}
.pfName {
	overflow:hidden;
	width:100%;
	white-space:nowrap;
	letter-spacing:-0.1em;
	text-overflow:ellipsis;
	-webkit-text-overflow:ellipsis;
}
.pfName a {
	display:inline-block;
	height:15px;
	line-height:15px;
	color:#ff006c;
	font-weight:normal;
	text-align:center;
	text-decoration:none;
}
 .pfName a:hove {
 text-decoration:underline;
}
.thumbElem {
	overflow:hidden;
	width:100%;
	height:19px;
	white-space:nowrap;
	letter-spacing:-0.1em;
	text-overflow:ellipsis;
	-webkit-text-overflow:ellipsis;
}
.DthumbElem {
	color:#000;
}
.thumbElem .num {
	display:inline-table;
	overflow:hidden;
	width:34px;
	color:#ff006c;
	font-size:18px;
	font-weight:bold;
	letter-spacing:-0.05em;
	line-height:19px;
}
.thumbElem .standby {
	color:#00c;
}
.thumbElem .session {
	color:#ff006c;
}
.thumbElem .vibe {
	color:#d200ff;
}
.thumbElem .wvibe {
	color:#d200ff;
}
.thumbElem .twoshot {
	color:#00d314;
}
.thumbElem .private {
	color:#00d314;
}
.profLink {
	width:100%;
	margin-top:4px;
}
.profLink a {
	display:inline-block;
	height:24px;
	padding:0 10px;
	margin:0 auto;
	background:#323232;
	background:-webkit-gradient(linear, center top, center bottom, from(#000000), to(#323232));
	background:linear-gradient(to bottom, #000000, #323232);
 filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#000000, EndColorStr=#323232);
	-ms-filter:"progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#000000, EndColorStr=#323232)";
	border-radius:3px;
	line-height:24px;
	color:#fff !important;
	font-weight:bold;
	letter-spacing:-0.1em;
	text-align:center;
	text-decoration:none;
}
.profLink a:hover {
	background:#454545;
}
.DXvideo_banner {
	position:relative;
	display:block;
	height:28px;
	margin:20px 0 2px 8px;
	background:url(https://www.dxlive.com/i/fctThumb/top_dxvideo.png) 0 0 no-repeat;
}
.picFrame {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}
.Tube_circle {
	width: 30px;
	height: 30px;
	position: absolute;
	top:30%;
	left:40%;
	color:#FFF;
	text-align:center;
	line-height:33px;
	font-size:18px;
	display:block;
	padding:1px;
	/*background-color:rgba(0,0,0,0.8);*/

	background-color:#000;
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: “alpha( opacity=70 )”;
	border-radius:5px;
}
a.imgClicker {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
}
.imgClicker:hover .dxpf_vdthm {
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
}
